@charset "UTF-8";

.shopplist-title{color: #26a8e8 !important;text-align: center;font-size: 39px;
    line-height: 1.2;
    font-weight: 600;width: 94%; max-width: 1023px;
    margin: 0 auto;    border-bottom: #26a8e8 1px solid;}

.mb40{margin-bottom: 40px;margin-top: 40px;}

.lblubg {
    background-color: #fff !important;
}
.kvArea {
    background-color: #fff !important;
}

table{margin-top: 20px; margin-bottom: 60px;}

table , td, th {
	border: 1px solid #e2e2e2;
	border-collapse: collapse;
}
td, th {
	padding: 12px;
	width: 30px;
    font-size: 15px;
}
tr:nth-child(2n){
    background: #eef9ff;
}
th {
	background: #f0e6cc;
}
tr td:first-child{width: 35%;}

.even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
}

.shopalltable{margin: 0 auto; width: 94%; max-width: 1020px;}

.areaname{background: #26a8e8; color: #fff; padding: 15px; font-size: 20px;}

@media only screen and (max-width: 768px) {
}